.form-group{
    margin-top: 20px;
    margin-bottom: 20px;
}


.contenedor{
    margin-left: 100px;
    margin-right: 100px;
    background-color: white;
    z-index: 100;
    

}

.form-group{
    border-bottom: 1px solid black;
    padding-bottom: 20px;
}


body {
    display: flex;
    align-items: center;
    
}

p{
    font-weight: 700;
    font-size: 30px;
}

.form-check-label{
    font-weight: 500;
}

label{
    font-size: 40px;
    margin-right: 50px;
    font-weight: 500;
   
}

input.form-check-input {
    padding-top: 10px;
    
    width: 5vw;
    height: 5vw;
    
}





